<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li class="current"><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>paLbFreq
: <a class="el" href="structrl_loopback_burst__t.html#a88db8a20ce4edd267948a75a23ce77e8">rlLoopbackBurst_t</a>
</li>
<li>paLoopbackEn
: <a class="el" href="structrl_rf_p_a_loopback_cfg__t.html#a605f29a5e4877f79fcab72c097904e10">rlRfPALoopbackCfg_t</a>
</li>
<li>paLoopbackFreq
: <a class="el" href="structrl_rf_p_a_loopback_cfg__t.html#aac14aedf0c9a6506e652a1a3ba983879">rlRfPALoopbackCfg_t</a>
</li>
<li>patchBuildDebug
: <a class="el" href="structrl_fw_version_param__t.html#af32c10dc7610023982b85c032a0b858c">rlFwVersionParam_t</a>
</li>
<li>patchDay
: <a class="el" href="structrl_fw_version_param__t.html#a7645c3b361a9f78a0a28522b31559914">rlFwVersionParam_t</a>
</li>
<li>patchMajor
: <a class="el" href="structrl_fw_version_param__t.html#a24b1c66cf3d39a56e5bf7fc789c3a1d7">rlFwVersionParam_t</a>
</li>
<li>patchMinor
: <a class="el" href="structrl_fw_version_param__t.html#a9443dc31994a52889a9bf06be6e60545">rlFwVersionParam_t</a>
</li>
<li>patchMonth
: <a class="el" href="structrl_fw_version_param__t.html#a7cda07abc3e8acb4675315eed4b4c168">rlFwVersionParam_t</a>
</li>
<li>patchYear
: <a class="el" href="structrl_fw_version_param__t.html#a8a6015b5da51b0d5a4bfaf71f97573ec">rlFwVersionParam_t</a>
</li>
<li>periodicCalibEnMask
: <a class="el" href="structrl_run_time_calib_conf__t.html#a8512d155fd6f63d02976a6e87c6cfc97">rlRunTimeCalibConf_t</a>
</li>
<li>periodicEnableMask
: <a class="el" href="structrl_dig_mon_periodic_conf__t.html#a09c6c1595ab2880c4660af72654bbf5d">rlDigMonPeriodicConf_t</a>
</li>
<li>periodicity
: <a class="el" href="structrlperiodic_test__t.html#a6eb32fd91bbfba32c2c55e683bb48ae2">rlperiodicTest_t</a>
</li>
<li>pfCalLutUpdate
: <a class="el" href="structrl_profile_cfg__t.html#a1aff9740f3a44e506d437d687ca14a41">rlProfileCfg_t</a>
</li>
<li>pfVcoSelect
: <a class="el" href="structrl_profile_cfg__t.html#afd80758f7804f75838c341db3a9f256b">rlProfileCfg_t</a>
</li>
<li>pgaGainIndex
: <a class="el" href="structrl_rf_p_s_loopback_cfg__t.html#aea1ac10fb8db95d91e334e1cd7efebda">rlRfPSLoopbackCfg_t</a>
</li>
<li>phShiftPerTx
: <a class="el" href="structrl_dyn_per_chirp_ph_shft_cfg__t.html#a208ad4f4f008e2b9f71b30f9ec8dfd73">rlDynPerChirpPhShftCfg_t</a>
</li>
<li>platform
: <a class="el" href="structrl_client_cbs__t.html#a6a853581c4d17962776644e8d0eb5fbe">rlClientCbs_t</a>
</li>
<li>pllContVoltVal
: <a class="el" href="structrl_mon_pll_con_volt_rep__t.html#a5d9c15b4024ec1b87ca791ed374cf212">rlMonPllConVoltRep_t</a>
</li>
<li>pmicClkCtrl
: <a class="el" href="structrl_pmic_clk_cfg__t.html#ae55f41675e173e027223f1be03c7ab92">rlPmicClkCfg_t</a>
</li>
<li>pmicClkSrc
: <a class="el" href="structrl_pmic_clk_cfg__t.html#a8ffc39305a02faf2e68e7b6759750dcd">rlPmicClkCfg_t</a>
</li>
<li>posX
: <a class="el" href="structrl_test_source_object__t.html#af24082cb9bfd81f00d13fb7570a46b85">rlTestSourceObject_t</a>
</li>
<li>posXMax
: <a class="el" href="structrl_test_source_object__t.html#ac25de0a03b9f6a2a39cc2de2363de8e6">rlTestSourceObject_t</a>
</li>
<li>posXMin
: <a class="el" href="structrl_test_source_object__t.html#abcbb23e922379dcbace814a4d4ce32de">rlTestSourceObject_t</a>
</li>
<li>posY
: <a class="el" href="structrl_test_source_object__t.html#a311da245c1724d2418fd3d50b41d4cd6">rlTestSourceObject_t</a>
</li>
<li>posYMax
: <a class="el" href="structrl_test_source_object__t.html#aff251f71772165916612cc02e38d5b3f">rlTestSourceObject_t</a>
</li>
<li>posYMin
: <a class="el" href="structrl_test_source_object__t.html#a81ef32bbc94f572f34bf35394d25227d">rlTestSourceObject_t</a>
</li>
<li>posZ
: <a class="el" href="structrl_test_source_object__t.html#a7ce6249e5f56e101628b6d7edcc0b733">rlTestSourceObject_t</a>
</li>
<li>posZMax
: <a class="el" href="structrl_test_source_object__t.html#af725b81b72ce8885863b6c490299d59c">rlTestSourceObject_t</a>
</li>
<li>posZMin
: <a class="el" href="structrl_test_source_object__t.html#aca8bd05e2f2b9ab09ca7b5370f4c6ab7">rlTestSourceObject_t</a>
</li>
<li>powerUpStatus
: <a class="el" href="structrl_init_complete__t.html#ac56c012c0d87412d8e2eb32efd9d3866">rlInitComplete_t</a>
, <a class="el" href="structrl_mss_boot_err_status__t.html#aa62d749a8a7547ce0699d75ed3095650">rlMssBootErrStatus_t</a>
</li>
<li>powerUpTime
: <a class="el" href="structrl_init_complete__t.html#affdd03b777e37410a79949b22627a5df">rlInitComplete_t</a>
, <a class="el" href="structrl_mss_boot_err_status__t.html#a8cfadd54bc1406195d89e15752960a7a">rlMssBootErrStatus_t</a>
, <a class="el" href="structrl_start_complete__t.html#ad8a0b6d1bfed496fe513f19049b3b444">rlStartComplete_t</a>
</li>
<li>primarySliceDuration
: <a class="el" href="structrl_rx_sat_mon_conf__t.html#ad07d504620dd5cf6299c86f864b68859">rlRxSatMonConf_t</a>
</li>
<li>profileId
: <a class="el" href="structrl_chirp_cfg__t.html#a5743ef12557697df45cf93aa9c1aeda2">rlChirpCfg_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#ae22e62707162f077d5bf5bf39d69da05">rlProfileCfg_t</a>
, <a class="el" href="structrl_rf_prog_filt_conf__t.html#a5425038cbdc017d1efe1165ac82be38b">rlRfProgFiltConf_t</a>
</li>
<li>profileIndx
: <a class="el" href="structrl_inter_rx_gain_ph_conf__t.html#ae325455ec8613aaeafe8d77bf4fadac9">rlInterRxGainPhConf_t</a>
, <a class="el" href="structrl_pm_clk_lo_int_ana_signals_mon_conf__t.html#a678c308a8e8208a5cc48068ff7b86df3">rlPmClkLoIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_rx_gain_phase_mon_conf__t.html#a89dd7b90df17deb6510ce4728d2bb625">rlRxGainPhaseMonConf_t</a>
, <a class="el" href="structrl_rx_gain_temp_lut_data__t.html#ac38b9a096a7d57f15970b9296ab5618a">rlRxGainTempLutData_t</a>
, <a class="el" href="structrl_rx_gain_temp_lut_read_req__t.html#acdf7f03911f405fab4ce173fb19ce9ae">rlRxGainTempLutReadReq_t</a>
, <a class="el" href="structrl_rx_if_stage_mon_conf__t.html#a38a1f475478534ba69594a6f14d658eb">rlRxIfStageMonConf_t</a>
, <a class="el" href="structrl_rx_mix_in_pwr_mon_conf__t.html#a94b528f529aee74afb6563b67de3f7f6">rlRxMixInPwrMonConf_t</a>
, <a class="el" href="structrl_rx_noise_mon_conf__t.html#ac5f54dd92ec846ea9fb6f2ef7bfa081e">rlRxNoiseMonConf_t</a>
, <a class="el" href="structrl_rx_sat_mon_conf__t.html#a4f4dbb224eac0a6533d536ea20efc894">rlRxSatMonConf_t</a>
, <a class="el" href="structrl_sig_img_mon_conf__t.html#a5d5a1c4373ef482217a0eaff785b3310">rlSigImgMonConf_t</a>
, <a class="el" href="structrl_synth_freq_mon_conf__t.html#a7f945029877d1942578bf71888951461">rlSynthFreqMonConf_t</a>
, <a class="el" href="structrl_tx_bpm_mon_conf__t.html#afdf4e8769f94cf6409b63d8800b8a1cc">rlTxBpmMonConf_t</a>
, <a class="el" href="structrl_tx_gain_phase_mismatch_mon_conf__t.html#afc1d1f7d8713b26d21f44efbe9bed73c">rlTxGainPhaseMismatchMonConf_t</a>
, <a class="el" href="structrl_tx_gain_temp_lut_data__t.html#ac37785db9457dc44499bdd9997f0e1cf">rlTxGainTempLutData_t</a>
, <a class="el" href="structrl_tx_gain_temp_lut_read_req__t.html#adb6de70cfd4631841a474082184e4366">rlTxGainTempLutReadReq_t</a>
, <a class="el" href="structrl_tx_int_ana_signals_mon_conf__t.html#a45048212272b74eedcac54b3d09d786c">rlTxIntAnaSignalsMonConf_t</a>
, <a class="el" href="structrl_tx_pow_mon_conf__t.html#a860d2c17b26710e608e7c369acac48ac">rlTxPowMonConf_t</a>
</li>
<li>profIndex
: <a class="el" href="structrl_mon_pmclklo_int_ana_sig_rep__t.html#a442bcb857702ad142a08397bf4a35055">rlMonPmclkloIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_rx_gain_ph_rep__t.html#af09dea26386d8e427d4e193d82293c72">rlMonRxGainPhRep_t</a>
, <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#af19788032eb405e1db8fc54d7b16f1e6">rlMonRxIfStageRep_t</a>
, <a class="el" href="structrl_mon_rx_int_ana_sig_rep__t.html#a8d109b9382a51a993303cbafd91faecd">rlMonRxIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_rx_mixr_in_pwr_rep__t.html#ab9e4db1e769999af0474bd0b7596935a">rlMonRxMixrInPwrRep_t</a>
, <a class="el" href="structrl_mon_rx_noise_fig_rep__t.html#a5ec8dcf674660c704b8d3fddcec7a88a">rlMonRxNoiseFigRep_t</a>
, <a class="el" href="structrl_mon_synth_freq_rep__t.html#a76275cefbeac5ff4bdf02b7789a9cd53">rlMonSynthFreqRep_t</a>
, <a class="el" href="structrl_mon_tx_bpm_rep__t.html#aadb43dad647b0c4ef2122597156b4738">rlMonTxBpmRep_t</a>
, <a class="el" href="structrl_mon_tx_gain_pha_mis_rep__t.html#a471075d794937a10d8091dde3ad71012">rlMonTxGainPhaMisRep_t</a>
, <a class="el" href="structrl_mon_tx_int_ana_sig_rep__t.html#aa7a2041bc5f498efb6ebcc779993dc0f">rlMonTxIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_tx_pow_rep__t.html#a52123329747a22ac16b4d69d074c3fe8">rlMonTxPowRep_t</a>
</li>
<li>progFiltFreqShift
: <a class="el" href="structrl_rf_prog_filt_conf__t.html#a237d044c7482a3d31806e7a801bba8e7">rlRfProgFiltConf_t</a>
</li>
<li>progFiltLen
: <a class="el" href="structrl_rf_prog_filt_conf__t.html#a8a205aceed266b00381c191313f1a4ef">rlRfProgFiltConf_t</a>
</li>
<li>programMode
: <a class="el" href="structrl_dyn_chirp_cfg__t.html#a2e7050b561bc8e6a83aeaf262e704c24">rlDynChirpCfg_t</a>
, <a class="el" href="structrl_dyn_per_chirp_ph_shft_cfg__t.html#a446b6c01d99cf19f006735a4fa2a0b3e">rlDynPerChirpPhShftCfg_t</a>
</li>
<li>ps1PgaIndx
: <a class="el" href="structrl_loopback_burst__t.html#aa9ea4c25e15d75788fecdc762def5209">rlLoopbackBurst_t</a>
</li>
<li>ps2PgaIndx
: <a class="el" href="structrl_loopback_burst__t.html#a9c27c5ee03ca33b88e66850e96e2956e">rlLoopbackBurst_t</a>
</li>
<li>psLbFreq
: <a class="el" href="structrl_loopback_burst__t.html#a891640c770734938499b6b2e01d80340">rlLoopbackBurst_t</a>
</li>
<li>psLoopbackEn
: <a class="el" href="structrl_rf_p_s_loopback_cfg__t.html#a30a7d164721fccf4f7b7ed06f2f0d9b8">rlRfPSLoopbackCfg_t</a>
</li>
<li>psLoopbackFreq
: <a class="el" href="structrl_rf_p_s_loopback_cfg__t.html#aba6b9bf17bbe3b665c4803c53c0f2a86">rlRfPSLoopbackCfg_t</a>
</li>
<li>psLoopbackTxId
: <a class="el" href="structrl_rf_p_s_loopback_cfg__t.html#a29524e698f47e2d1c4e3641b3c94a9ad">rlRfPSLoopbackCfg_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
